# TMR_TagOp_GEN2_Impinj_Monza6_MarginRead Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Bank | bank
uint32_t | bitAddress
uint16_t | maskBitLength
uint8_t * | mask

## Detailed Description

Parameters for Impinj, Monza6 Margin Read command

## Member Data Documentation

TMR_GEN2_Bank TMR_TagOp_GEN2_Impinj_Monza6_MarginRead::bank

Gen2 memory bank to read from

uint32_t TMR_TagOp_GEN2_Impinj_Monza6_MarginRead::bitAddress

bit address to start reading at

uint8_t* TMR_TagOp_GEN2_Impinj_Monza6_MarginRead::mask

Pointer to mask

uint16_t TMR_TagOp_GEN2_Impinj_Monza6_MarginRead::maskBitLength

Number of mask bits

The documentation for this struct was generated from the following file:

- tmr_tagop.h